package com.tax.user.service.safe;

import com.yxcheng.token.common.model.SafeModel;
import net.sf.json.JSONObject;

public class RestfulCheckManager {

    public static String transfer(SafeModel model) {
        JSONObject data = new JSONObject();
        data.put("accessKeyID",model.getAccessKeyID());
        data.put("signature",model.getSignature());
        data.put("signatureNonce",model.getSignatureNonce());
        data.put("timeStamp",model.getTimeStamp());
        data.put("version",model.getVersion());
        data.put("data","");
        return data.toString();
    }
}
